xorgproto
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/xorgproto

general

source
xorgproto (extra, misc)
version
2020.1-1
maint
Debian X Strike Force (a)
std-ver
4.5.0
VCS
Git (browse)

todo

problems

  • There were override disparities found in suite unstable:
    • x11proto-xf86vidmode-dev: Override says x11 - optional, .deb says oldlibs - optional
    • x11proto-bigreqs-dev: Override says x11 - optional, .deb says oldlibs - optional
    • x11proto-composite-dev: Override says x11 - optional, .deb says oldlibs - optional
    • x11proto-xf86bigfont-dev: Override says x11 - optional, .deb says oldlibs - optional
    • x11proto-xext-dev: Override says x11 - optional, .deb says oldlibs - optional
    • x11proto-damage-dev: Override says x11 - optional, .deb says oldlibs - optional
    • x11proto-xf86dri-dev: Override says x11 - optional, .deb says oldlibs - optional
    • x11proto-xcmisc-dev: Override says x11 - optional, .deb says oldlibs - optional
    • x11proto-gl-dev: Override says x11 - optional, .deb says oldlibs - optional
    • x11proto-randr-dev: Override says x11 - optional, .deb says oldlibs - optional
    • x11proto-kb-dev: Override says x11 - optional, .deb says oldlibs - optional
    • x11proto-video-dev: Override says x11 - optional, .deb says oldlibs - optional
    • x11proto-render-dev: Override says x11 - optional, .deb says oldlibs - optional
    • x11proto-present-dev: Override says x11 - optional, .deb says oldlibs - optional
    • x11proto-resource-dev: Override says x11 - optional, .deb says oldlibs - optional
    • x11proto-fonts-dev: Override says x11 - optional, .deb says oldlibs - optional
    • x11proto-dri3-dev: Override says x11 - optional, .deb says oldlibs - optional
    • x11proto-core-dev: Override says x11 - optional, .deb says oldlibs - optional
    • x11proto-dri2-dev: Override says x11 - optional, .deb says oldlibs - optional
    • x11proto-scrnsaver-dev: Override says x11 - optional, .deb says oldlibs - optional
    • x11proto-xinerama-dev: Override says x11 - optional, .deb says oldlibs - optional
    • x11proto-input-dev: Override says x11 - optional, .deb says oldlibs - optional
    • x11proto-xf86dga-dev: Override says x11 - optional, .deb says oldlibs - optional
    • x11proto-dmx-dev: Override says x11 - optional, .deb says oldlibs - optional
    • x11proto-record-dev: Override says x11 - optional, .deb says oldlibs - optional
    • x11proto-fixes-dev: Override says x11 - optional, .deb says oldlibs - optional

news RSS

bugs

all bug history graph
4
RC
0
I&N
2
M&W
2
F&P
0